update moonlight-embedded to 2.4.3

  • Are there any Intel versions? I have moonlight running with sound and full controller support but can't stream 1080p without any lag. If there isn't any compiled version can anyone tell me how to add hardware acceleration for Intel to moonlight.

  • Still might be worth testing on latest 8.X build to confirm its not a problem with 9.X!!

    I have tested moonlight script (8.2.107) on LE 8.2.5 and doesnt work either. I m not on LE alpha as i always stay on stable releases so i dont know if newer scripts will work on alpha builds. My GFE is 3.14.1.48 and my driver 399.07

  • @Harris1977


    update moonlight-embedded to 2.4.3


    At the moment this is the only solution which works!

    The problem is rather on GFE updates which always (?) "breaks" smth on the moonlight-embedded add-on. Developers should always check if newer GFE updates break this addon or not and work for a solution. It's time spending procedure i know..:(

    For now, i guess we need GFE 3.9.0.97 and a way to stop GFE from auto-updating - which is smth that most of the times work - but not always. I used to have GFE 3.9.0.97 for a long time but suddenly it auto updated to a newer version (dont remember what this version was). I m using a win7 machine.

    Edited 2 times, last by Haris1977 ().

  • I know prevent GFE from updating is painful!

    I'm using firwalling on Windows and edit the host file.

    So login in GFE works, streaming to Kodi/Moonlight works and nothing more


    What i do is to start GFE 3.9.0.97 and lets GFE specifying the graphics card for enabling shield options.

    When its done i kill the GFE process immediately with Process Explorer to prevent updating.


    Then a little firewalling with Windows Firewall Conttrol and editing the host file!

  • Thanks Cris_ will check it out. Thanks davidsilva too but y use a rather old gfe version (even older that 3.9.0.97 which seems to be the latest gfe version that works with this addon) and there is too much fiddling with windows permission settings. Will have it in mind though, but first of all let's see if @devs could somehow update the addon to make it work with latest gfe.. Dont know if this project is dead but back in the days when this addon worked it was amazing ;)

    Edited 2 times, last by Haris1977 ().

  • Hello! If I install the latest Geforce Experience version I have the shield tab but when I install

    NVIDIA GeForce Experience 3.9.0.97 the shield tab dissapears. My gpu is a 1070ti.

  • Which driver version do y have? If you use the latest (416.34 - at least for my card -as we speak) uninstall it and use a previous one e.g 399.07 or even 388.XXX to see if this works for you.

    Edited 2 times, last by Haris1977 ().